<?php
	include("config.php");
	$id_kecamatan=mysqli_real_escape_string($mysqli,$_GET["id_kecamatan"]);
	
	$sql="DELETE FROM m_kecamatan WHERE id_kecamatan='$id_kecamatan'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data Kecamatan berhasil dihapus");
		lempar("admin.php?page=ls_kecamatan&page_desc=Daftar Kecamatan");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_kecamatan&page_desc=Daftar Kecamatan");
	}
	
	
	
?>